> For the complete documentation index, see [llms.txt](https://docs.tarlanpayments.kz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tarlanpayments.kz/agws/informaciya-po-uslugam.md).

# Информация по услугам

#### Получение дополнительной информации о услуге

<mark style="color:green;">`GET`</mark> `https://agwsapi.tarlanpayments.kz/showcase-gateway/api/v1/info/service/{service_group}`

#### Получение дополнительной информации о пользователях

<mark style="color:green;">`GET`</mark> `https://agwsapi.tarlanpayments.kz/showcase-gateway/api/v1/info/user/{service_group}`

**Headers**

| Name         | Value                                                             |
| ------------ | ----------------------------------------------------------------- |
| Content-Type | `application/json`                                                |
| X-Signature  | [Авторизационный хэш](/platezhnyi-shlyuz/formirovanie-podpisi.md) |

**Path params**

<table><thead><tr><th width="161">Name</th><th width="129">Type</th><th>Description</th></tr></thead><tbody><tr><td>service_group<mark style="color:red;">*</mark></td><td>String</td><td>Группа услуг (Влияет на тело ответа в API)</td></tr></tbody></table>

**Query params**

<table><thead><tr><th width="161">Name</th><th width="129">Type</th><th>Description</th></tr></thead><tbody><tr><td>service_code<mark style="color:red;">*</mark></td><td>String</td><td>Название услуги</td></tr><tr><td>project<mark style="color:red;">*</mark></td><td>String</td><td>Код Проекта присваиваемый Tarlan-ом</td></tr><tr><td>agent<mark style="color:red;">*</mark></td><td>String</td><td>Код витрины в системе Tarlanpayments</td></tr></tbody></table>

**Response** [информации о услуге](#poluchenie-dopolnitelnoi-informacii-o-usluge)

{% tabs %}
{% tab title="200: OK service\_group=parking" %}

<pre class="language-json"><code class="lang-json"><strong>{
</strong>    "status": true,
    "message": "Success",
    "status_code": 0,
    "result": {
        "error_code": 0,
        "message": "success",
        "data": [
            {
                "location": [
                    {
                        "lat": 10.0,
                        "lon": 10.0
                    }
                ],
                "center": {
                    "lat": 10.0,
                    "lon": 10.0
                },
                "description": "",
                "type": "",
                "amount": 10.0,
                "name": "",
                "id": "",
                "date": "2024-10-21T08:43:33Z", // Формат ISO 8601 Current Timestamp
                "active": true
            }
        ]
    }
}
</code></pre>

{% endtab %}

{% tab title="200 OK: Не может быть пополнен" %}

```json
{
    "status": true,
    "message": "Success",
    "status_code": 0,
    "result": {
        "error_code" : 1041,
        "message": "Order not found",
        "data": null,
        "additional_data": null
    }
}
```

{% endtab %}

{% tab title="400 Bad Request" %}

```json
{
    "status": false,
    "status_code": 1014,
    "message": "Invalid signature",
    "result": {}
}
```

{% endtab %}
{% endtabs %}

**Response** [информации о пользователях](#poluchenie-dopolnitelnoi-informacii-o-polzovatelyakh)

{% tabs %}
{% tab title="200: OK service\_group=parking" %}

```json
{
    "status": true,
    "message": "Success",
    "status_code": 0,
    "result": {
        "error_code": 5202,
        "message": "success",
        "data": [
            {
                "id": "123",
                "username": "123@gmail.com",
                "amount": 10.0,
                "date": "2024-10-21T08:43:33Z" //Формат ISO 8601 Current Timestamp
            }
        ]
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tarlanpayments.kz/agws/informaciya-po-uslugam.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
